Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.dom
Class NodesHolder

Field Summary
`List` | `nodes`

Constructor Summary
`NodesHolder(List nodes)`

Method Summary
`int` | `getLength()`
`Node` | `item(int index)`

Constructor Detail

### NodesHolder

    NodesHolder(List nodes)

Method Detail

### getLength

    public int getLength()

### item

    public Node item(int index)